﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
	</head>
	
	<body>
		<map id="ImgMap0" name="ImgMap0">
			<area alt="" coords="40, 42, 115, 119" href="#" shape="rect">
			<area alt="" coords="241, 73, 57" href="#" shape="circle">
			<area alt="" coords="74, 204, 158, 152, 262, 167, 367, 108, 309, 212, 189, 187" href="#" shape="poly">
		</map>
		<img src="Mapa de imagen/mapa imagen.PNG" alt="Mapa de imagenes" usemap="#ImgMap0"/>
	</body>
	
</html>
